• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 176
  • Last Modified:

SQL 2005 backwards compatabilty

I need to reinstall or install the x64 version of the SQl 2005 backwards compatabilty components to resolve an issue with our backup softwae and sql enviroment  Do you know if the installation will require a server reboot?
0
georgedschneider
Asked:
georgedschneider
2 Solutions
 
wantabe2Commented:
No but it would be a good idea for you to re-start the SQL services but shouldn't be a requirment.
0
 
radcaesarCommented:
It is recommendable since It is x64 and If it is PRODUCTION environment so that we can check whether the dependent services are working fine on a restart. But its not a requirement to be done.
0

Featured Post

Free Tool: ZipGrep

ZipGrep is a utility that can list and search zip (.war, .ear, .jar, etc) archives for text patterns, without the need to extract the archive's contents.

One of a set of tools we're offering as a way to say thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now